<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Licensing" publicKeyToken="632609b4d040f6b4" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-31.2462.5.0" newVersion="31.2462.5.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
<appSettings>
	<!-- Path to Ghostscript executable -->
	<add key="GhostscriptPath" value="C:\Program Files\gs\gs10.06.0\bin\gswin64c.exe" />
</appSettings>
</configuration>
